Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511319 - [Docs] Change all instances of virtual disk image to virtual disk
Summary: [Docs] Change all instances of virtual disk image to virtual disk
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ovirt-4.1.9
: ---
Assignee: Avital Pinnick
QA Contact: Emma Heftman
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-09 07:05 UTC by Megan Lewis
Modified: 2018-01-29 11:32 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-29 11:32:28 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Megan Lewis 2017-11-09 07:05:52 UTC
As part of the diagram review it came up that virtual disk image should be virtual disk and calling it a virtual disk image could add confusion as to the difference between virtual disk and virtual disk image when there is no difference.

Comment 1 Megan Lewis 2017-11-11 23:01:05 UTC
A Glossary entry also needs to be created for this in the RHV section.

Comment 3 Lucy Bopf 2017-12-12 02:16:26 UTC
Retargeting to 4.1.z stream to separate from 4.2 tracking.

Comment 4 Lucy Bopf 2018-01-08 04:21:48 UTC
Moving back to the default assignee to be triaged as resources allow.

Note: This work may be dependent on the completion of diagrams by the graphics team.


Note You need to log in before you can comment on or make changes to this bug.